Package org.apache.sysds.runtime.compress.colgroup

## Class ColGroupUtils

- java.lang.Object
- - org.apache.sysds.runtime.compress.colgroup.ColGroupUtils

    public class ColGroupUtils
    extends Object

### Constructor Summary

Constructors
`ColGroupUtils()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ColGroupUtils

    public ColGroupUtils()